<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S16 Activity</title>
</head>
<body>

	<!-- Statements in Javascript
	Statements in programming are instructions that we tell the computer to perform.
	JS statements usually end with a semicolon (;)
	Semicolons are not required in JS, but we will use it to help us to train to locate where a statement ends.

	Syntax - set of rules that describes how statements must be constructed -->
	<!-- <script type="text/javascript">
		alert("Hello World");
	</script> -->

	<script type="text/javascript" src="./index.js"></script>

</body>
</html>